
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2012
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Web Application", "Web Application\Web Application.csproj", "{9C7F126F-CC53-4D3C-9DEE-522E778619E6}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Win Application", "Win Application\Win Application.csproj", "{D6155D53-094B-4492-BAFA-92CCA974C5EC}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "App", "App\App.csproj", "{3972E788-0F48-4924-A484-9E2CE6559561}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|ARM = Debug|ARM
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|ARM = Release|ARM
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{9C7F126F-CC53-4D3C-9DEE-522E778619E6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9C7F126F-CC53-4D3C-9DEE-522E778619E6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9C7F126F-CC53-4D3C-9DEE-522E778619E6}.Debug|ARM.ActiveCfg = Debug|Any CPU
		{9C7F126F-CC53-4D3C-9DEE-522E778619E6}.Debug|x64.ActiveCfg = Debug|Any CPU
		{9C7F126F-CC53-4D3C-9DEE-522E778619E6}.Debug|x86.ActiveCfg = Debug|Any CPU
		{9C7F126F-CC53-4D3C-9DEE-522E778619E6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9C7F126F-CC53-4D3C-9DEE-522E778619E6}.Release|Any CPU.Build.0 = Release|Any CPU
		{9C7F126F-CC53-4D3C-9DEE-522E778619E6}.Release|ARM.ActiveCfg = Release|Any CPU
		{9C7F126F-CC53-4D3C-9DEE-522E778619E6}.Release|x64.ActiveCfg = Release|Any CPU
		{9C7F126F-CC53-4D3C-9DEE-522E778619E6}.Release|x86.ActiveCfg = Release|Any CPU
		{D6155D53-094B-4492-BAFA-92CCA974C5EC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D6155D53-094B-4492-BAFA-92CCA974C5EC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D6155D53-094B-4492-BAFA-92CCA974C5EC}.Debug|ARM.ActiveCfg = Debug|Any CPU
		{D6155D53-094B-4492-BAFA-92CCA974C5EC}.Debug|x64.ActiveCfg = Debug|Any CPU
		{D6155D53-094B-4492-BAFA-92CCA974C5EC}.Debug|x86.ActiveCfg = Debug|Any CPU
		{D6155D53-094B-4492-BAFA-92CCA974C5EC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D6155D53-094B-4492-BAFA-92CCA974C5EC}.Release|Any CPU.Build.0 = Release|Any CPU
		{D6155D53-094B-4492-BAFA-92CCA974C5EC}.Release|ARM.ActiveCfg = Release|Any CPU
		{D6155D53-094B-4492-BAFA-92CCA974C5EC}.Release|x64.ActiveCfg = Release|Any CPU
		{D6155D53-094B-4492-BAFA-92CCA974C5EC}.Release|x86.ActiveCfg = Release|Any CPU
		{3972E788-0F48-4924-A484-9E2CE6559561}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3972E788-0F48-4924-A484-9E2CE6559561}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3972E788-0F48-4924-A484-9E2CE6559561}.Debug|Any CPU.Deploy.0 = Debug|Any CPU
		{3972E788-0F48-4924-A484-9E2CE6559561}.Debug|ARM.ActiveCfg = Debug|ARM
		{3972E788-0F48-4924-A484-9E2CE6559561}.Debug|ARM.Build.0 = Debug|ARM
		{3972E788-0F48-4924-A484-9E2CE6559561}.Debug|ARM.Deploy.0 = Debug|ARM
		{3972E788-0F48-4924-A484-9E2CE6559561}.Debug|x64.ActiveCfg = Debug|x64
		{3972E788-0F48-4924-A484-9E2CE6559561}.Debug|x64.Build.0 = Debug|x64
		{3972E788-0F48-4924-A484-9E2CE6559561}.Debug|x64.Deploy.0 = Debug|x64
		{3972E788-0F48-4924-A484-9E2CE6559561}.Debug|x86.ActiveCfg = Debug|x86
		{3972E788-0F48-4924-A484-9E2CE6559561}.Debug|x86.Build.0 = Debug|x86
		{3972E788-0F48-4924-A484-9E2CE6559561}.Debug|x86.Deploy.0 = Debug|x86
		{3972E788-0F48-4924-A484-9E2CE6559561}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3972E788-0F48-4924-A484-9E2CE6559561}.Release|Any CPU.Build.0 = Release|Any CPU
		{3972E788-0F48-4924-A484-9E2CE6559561}.Release|Any CPU.Deploy.0 = Release|Any CPU
		{3972E788-0F48-4924-A484-9E2CE6559561}.Release|ARM.ActiveCfg = Release|ARM
		{3972E788-0F48-4924-A484-9E2CE6559561}.Release|ARM.Build.0 = Release|ARM
		{3972E788-0F48-4924-A484-9E2CE6559561}.Release|ARM.Deploy.0 = Release|ARM
		{3972E788-0F48-4924-A484-9E2CE6559561}.Release|x64.ActiveCfg = Release|x64
		{3972E788-0F48-4924-A484-9E2CE6559561}.Release|x64.Build.0 = Release|x64
		{3972E788-0F48-4924-A484-9E2CE6559561}.Release|x64.Deploy.0 = Release|x64
		{3972E788-0F48-4924-A484-9E2CE6559561}.Release|x86.ActiveCfg = Release|x86
		{3972E788-0F48-4924-A484-9E2CE6559561}.Release|x86.Build.0 = Release|x86
		{3972E788-0F48-4924-A484-9E2CE6559561}.Release|x86.Deploy.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
